1.0.1:
    - 'Initialize plugin.'
1.0.2:
    - 'Created table foorintodev_projects_projects'
    - builder_table_create_foorintodev_projects_.php
1.0.3:
    - 'Updated table foorintodev_projects_'
    - builder_table_update_foorintodev_projects_projects.php
1.0.4:
    - 'Updated table foorintodev_projects_projects'
    - builder_table_update_foorintodev_projects_project.php
1.0.5:
    - 'Updated table foorintodev_projects_project'
    - builder_table_update_foorintodev_projects_.php
1.0.6:
    - 'Updated table foorintodev_projects_'
    - builder_table_update_foorintodev_projects_project_2.php
1.0.7:
    - 'Updated table foorintodev_projects_project'
    - builder_table_update_foorintodev_projects_project_3.php
1.0.8:
    - 'Updated table foorintodev_projects_project'
    - builder_table_update_foorintodev_projects_project_4.php
1.0.9:
    - 'Updated table foorintodev_projects_project'
    - builder_table_update_foorintodev_projects_project_5.php
1.0.10:
    - 'Updated table foorintodev_projects_project'
    - builder_table_update_foorintodev_projects_project_6.php
1.0.11:
    - 'Updated table foorintodev_projects_project'
    - builder_table_update_foorintodev_projects_project_7.php
